SYS:CFG_1.0::     
CAB_TASKS:
      -Name SW_SUP -Prog 2 -TrustLevel SysHalt
CAB_TASK_MODULES:
      -File SWUSRC.SYS -Task MAIN
      -File SWUSRF.SYS -Task MAIN
      -File SWTIMER.SYS -Task MAIN
      -File SWSUPB.MOD -Task SW_SUP
      -File SWUSRC.SYS -Task SW_SUP
      -File SWUSRC.SYS -Task DA_PROC1
      -File SWUSRC.SYS -Task DA_PROC2
      -File SWUSRC.SYS -Task DA_PROC3
      -File SWUSRC.SYS -Task DA_PROC4
